Subject: Re: why not use root as root?
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Mon, 1 Jan 2001 12:54:29 +0100

<31 Dec 2000, 20:37 Uhr wars, als Anthony & Yinkwan folgendes schrub:>
< Re: why not use root as root? >

> I took it that they ment the root directory of your windows boot
> partition (C:) ... I've installed Cygwin in the root directory of a
> dedicated NTFS partition (D:) and suffered no dire consequences to date !

Yes, so did i, got a free partitition, so i feel brave to try it.
One issue, i find out is, if you aere in root dir ' / ' and do a 
'cd ..' , you find yourself in ' /.. ' , and after another 'cd ..'
you are in ' /../.. ', maybe this could cause problems?

> "Gerrit P. Haase" wrote:
> > 
> > I found this entry in the faq:
> > 
> > http://cygwin.com/faq/faq_4.html#SEC52
> > 
> > So there is no explanation, what is the problem with that issue.
> > I only read, that it is not recommended, but why?
> > 
> > 'It is strongly recommended not to make the Cygwin root directory
> > the same as your drive's root directory, unless you know what you
> > are doing and are prepared to deal with the consequences. '
> > 
> > What are the consequences?

-- 
=^..^=
Gerrit Peter Haase
ID: 0x28A05137
FP: 875C 745E 01CF 8A34 2767  BE39 305E 5261 28A0 5137

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple